.section-fourteen p a:hover, .section-fourteen p a:active, .section-fourteen p a:focus {
	color: #6fc5db !important;
	text-decoration: none !important;
}
.social-icon:hover {
	border-radius: 50%;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
}
.section-two .navbar-dark .navbar-nav .nav-item .nav-link:hover, .section-two .navbar-dark .navbar-nav .nav-item .nav-link:focus, 
.section-two .navbar-dark .navbar-nav .nav-item .nav-link:active {
    /*text-shadow: 7px 5px 0px #ffc313;*/
    color: #000 !important;
}
.section-three .navbar-dark .navbar-nav .nav-item .nav-link:hover, .section-three .navbar-dark .navbar-nav .nav-item .nav-link:focus {
    color: #000 !important;
    background: #fcd04e;
}
.section-five .about-read:hover {
    background-color: transparent;
    border: 1px solid #1055b0;
    color: #1055b0;
}
.session-img:hover {
    background: #1156b2cf
}
.section-thirteen ul li:hover {
    border-left: 4px solid #ffc313;
    padding-left: 14px;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}
.section-three ul li ul li a:hover {
  color: #fff !important;
  text-decoration: none !important;
}
.section-three ul li ul li:hover {
  background-color: #044695;
  color: #000 !important;
}
#exTab1 ul li a:hover, #exTab1 ul li a:focus {
    color: #000 !important;
    background-color: transparent !important;
    text-decoration: none !important; 
}
#exTab1 .nav-pills li a:hover {
    background-color: #ffc3134a;
    transition: all 0.3s ease-in-out;
    border: 1px solid #ffc313;
}